» Ubuntu » パッケージ

Error

two or more packages specified (pbuilder hardy-backports)